.logout{
    position: absolute;
    bottom: 10px;

    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    button[mat-raised-button]{
        width: 70%;
    }
}